# neofetch-ascii
ASCII logos I've made for neofetch

## Usage

1. Save `*.ascii` of choice to path accessible by host
2. Run neofetch with `--source` flag, pointing to the `*.ascii` file.

```
neofetch --source /path/to/*.ascii
```

**OR**

To persist the logo, edit neofetch's `config.conf` to include a `image_source` config.
```ini
[...]
image_source="/path/to/*.ascii"
[...]
```


## [Bowser](https://github.com/LeviSnoot/neofetch-ascii/blob/ascii/bowser.ascii)

![](public/examples/bowser.png)
